body, td {
	font-size: 16px; 
	line-height: 1.8em; 
	color: #111111; 
}

img {
	border:none;
}

a:link { color: #0000FF; } 
a:visited { color: #000080; } 
a:hover { color: #FF0000; } 
a:active { color: #FF8000; }  

.k {font-size: 11px; line-height: 1.3em;}
.title {color: #0B8B43; font-size: 24px; font-weight: 800; line-height: 1.8em;}
.title a{text-decoration: none;}

h1 {font-size: 16px; font-weight: 800; color: #FFFFFF; display: inline; }　

td, h2{
        margin: 0;
        font-size: 14px;
        font-weight: 600;
        padding: 5px 10px 5px 15px;
        margin-bottom: 20px;
        border-bottom: 2px solid #808080;
        border-left: 10px solid #0B8B43;
}

ul{margin-left:0px; list-style:none; padding:0px;}
li{margin-left:0px; }
#sidemenu {
        font-size: 16px;
        font-weight: 600;
        padding: 5px 10px;
        background-color: #0B8B43;
        color: #FFFFFF;
        border-radius: 10px;
}